[基本]
人血窗口1=90
宠血窗口1=90
人蓝窗口1=90
宠蓝窗口1=50
人攻窗口1=1
宠攻窗口1=1
放弃10=假
帐号=
密码=
微锐串=
IP端口=
CPU优化窗口1=20
邮寄钱数量窗口1=100
交易角色ID窗口1=135852053
包满邮寄宝图窗口1=真
从师门回临安窗口1=假
放弃买烹饪窗口1=真
帮派建设窗口1=假
没有物品放弃窗口1=假
rc=假
师门=真
打图=假
烽火=假
特产=假
换号=真
刷怪=假
微锐选择=真
冷雨选择=假
区域网代答=假
老方式窗口1=真
单角色=假
主线=假
用现金=真
WT=假
找不到强盗放弃窗口1=真
五绝窗口1=假
五绝队长窗口1=真
本机组队窗口1=真
用活力窗口1=假
星星买符窗口1=假
特产1窗口1=假
特产2窗口1=假
特产3窗口1=真
特产4窗口1=假
特产5窗口1=假
买血窗口1=40
买蓝窗口1=40
买符窗口1=5
买香窗口1=3
买粮窗口1=10
四方巡察=假
身上有几只BB=3
BB名字=水仙蟹宝宝|机关兽宝宝
宠物历练=假
珍兽任务=假
要放弃的烹饪=叫花鸡|八宝肥鸭|黄酒|岁寒三友|香辣大虾|红烧蹄膀
